uuid: 2f743dda-11f6-436a-8718-562c2471b7f8
langcode: nl
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - language
    - system
  theme:
    - bartik
_core:
  default_config_hash: rx9IrdDv7Ldc4kpalZAxdhIPZfYIeOMh1N-qKoQZwHo
id: bartik_main_menu
theme: bartik
region: primary_menu
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: Navigatie
  provider: system
  label_display: '0'
  level: 1
  depth: 1
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
